<div class="container-fluid bg-titles">
  <div class="container p-3">
    <div class="row">
      <div class="col-12 col-lg-9 offset-lg-3">
        <h1 class="text-white">Aviso de Privacidad</h1>
      </div>
    </div>
  </div>
</div>
<div class="container">
  <div class="row">
    <div class="col-3 d-none d-lg-block">
      <img src="assets/images/sidebar.png" width="100%" alt="sidebar">
    </div>
    <div class="col-12 col-lg-9  bg-light general-content">
      <table width="100%" cellspacing="0" cellpadding="0" border="0" align="center">
        <tr>
          <td valign="top" align="left">
            <br>
            <br>
            <h1 class="text-center">Aviso dirigido a los titulares de datos personales que obran en posesión de EcoAventura:</h1>
            <p>EcoAventura, hace de su conocimiento que los datos personales de usted, incluyendo los sensibles, que actualmente o en el futuro obren en nuestras bases de datos, serán tratados y/o utilizados por: EcoAventura. y/o las empresas controladoras de ésta última y/o nuestras empresas filiales y/o subsidiarias y/o aquellos terceros que, por la naturaleza de sus trabajos o funciones tengan la necesidad de tratar y/o utilizar sus datos personales; con el propósito de cumplir aquellas obligaciones que se derivan de la relación jurídica existente entre usted como titular de los datos personales y las empresas antes señaladas.
            <p>EcoAventura se reserva el derecho de cambiar, modificar, complementar y/o alterar el presente aviso, en cualquier momento, en cuyo caso se hará de su conocimiento a través de cualquiera de los medios que establece la legislación en la materia.</p>
            <p>Aviso sobre el uso de cookies por parte de EcoAventura: En ecoventura.com se implementa el uso de "cookies" y otras tecnologías de publicidad para recopilar datos y direcciones IP; gracias a ellas podemos entender mejor el comportamiento de nuestros visitantes y ofrecerles contenido personalizado, de acuerdo a los servicios y soluciones que brinda EcoAventura.. Es importante señalar que, de ninguna manera, con el uso de "cookies" se extrae información de su computadora que pudiera vulnerar a nuestros clientes y visitantes. En el caso de direcciones IP e información personal se sigue el protocolo vigente de uso y protección de datos manejado por EcoAventura</p>
          </td>
        </tr>
      </table>
    </div>
  </div>
</div>

